body {
	background: black;
	width: 960px;
	margin: 0 auto;
}

p, a {
	font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	font-weight: 300;
}

p {
	font-size: 13pt;
}

.header {
	background: url('../images/header-image.png') no-repeat top center;
	width: 100%;
	max-width: 960px;
	height: 720px;
	margin-top: 40px;
	background-size: cover;
}

.social a img {
	width: 28px;
}

.feature-section {
	background: url('/franchising/images/feature-background.png');
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 10;
	max-width: 960px;
	margin-top: -100px;
}

.feature-section h1 {
	font-family: 'mathleteskinny';
	font-size: 60pt;
	text-align: center;
	color: #a82c2c;
	margin: 0;
	padding: 72px 0 44px 0;
}

.feature-section p {
	font-weight: 100;
	width: 70%;
	text-align: center;
	margin: 0 auto;
	margin-top: -38px;
}

.feature-section .feature-image > p > a > img {
	width: 60%;
}

.feature-section > .feature-image > h1 {
	padding: 15px 0 35px 0;
	font-size: 30pt;
	font-family: 'mathleteskinny';
	text-align: center;
	color: #a82c2c;
	margin: 0;
}

.healthy-section {
	max-height: 350px;
	margin-top: 20px;
	background: #a82c2c;
}

.healthy-image {
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
}

.healthy-image img {
	margin-top: -25px;
	margin-left: -20px;
	width: 100%;
}

.healthy-text {
	width: 49%;
	color: white;
	display: inline-block;
	vertical-align: top;
}

.healthy-text h1 {
	font-family: 'mathleteskinny';
	font-size: 53pt;
	text-align: left;
	font-weight: 200;
	margin-left: 10px;
}

.healthy-text p {
	font-weight: 100;
	text-align: left;
	width: 83%;
	margin-top: -45px;
	margin-left: 10px;
}

.footer {
	background-color: #a82c2c;
	padding: 40px 12px;
	margin-bottom: 12px;
}

.opportunities {
	background-color: white;
  padding: 20px 50px;
}

.opportunities h2,
.opportunities h3 {
	font-family: 'mathleteskinny';
	color: #a82c2c;
}

.opportunities h2 {
  font-size: 40px;
}

.opportunities h3 {
  margin: 30px 0 0;
  font-size: 30px;
}

.opportunities li {
  font-size: 13pt;
  font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
  font-weight: 300;
}

.enquire {
	background-color: white;
	height: 630px;
}

.opportunities h1,
.enquire-heading h1 {
	font-family: 'mathleteskinny';
	font-size: 60pt;
	text-align: center;
	color: #a82c2c;
	padding: 20px 0px 0px 0px;
	margin: 0px auto;
	width: 95%;
}

.left-side-text, .right-side-image {
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
}

.right-side-image img {
	width: 104%;
}

.first-p p {
	text-align: center;
	width: 91%;
	margin: 0 auto;
}

.second-p p {
	width: 87%;
	margin: 0 auto;
	margin-top: 12px;
}

.third-p .left-side-text p {
	width: 87%;
	margin: 15px 0 auto auto;
	text-align: left;
}

.enquire-button {
	margin-top: -250px;
	text-align: center;
	margin-left: -90px;
}

.enquire-button a {
	font-size: 28px;
	color: white;
	background: #a82c2c;
	padding: 5px 15px 5px 15px;
	cursor: pointer;
	margin-right: 130px;
}

.display-form {
	display: block;
}

.hide-form {
	display: none;
}

.part-one {
	opacity: 0;
}

.part-two {
	opacity: 0;
}

.second-p p img {
	margin-bottom: 3px;
}

.part-one .first-part {
	width: 85%;
	margin: 0 auto;
}

.part-one .second-part {
	width: 85%;
	margin: 0 auto;
	margin-top: 12px;
}

.part-one .third-part {
	width: 85%;
	margin: 0 auto;
}

.part-one .third-part .row-6 a {
	font-size: 28px;
	color: white;
	background: #a82c2c;
	padding: 5px 35px 5px 40px;
	cursor: pointer;
	float: right;
	margin-top: 20px;
}
.error1, .error2 {
	font-size: 16px;
	line-height: 28px;
	color: #a82c2c;
	padding: 5px 0;
	cursor: pointer;
	margin-top: 20px;
	font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
}

input.fielderror {
	background-color: rgba(168,44,44,0.1);
	border-color: rgba(255,24,24,0.4);
}

input[name="firstname"], input[name="lastname"] {
	width: 25%;
	margin-right: 6px;
}

input[name="phonenumber"] {
	width: 40%;
}

input[name="email"], input[name="address1"], input[name="address2"] {
	width: 97.3%;
}

input[name="locationlovepollo"], input[name="hearaboutus"] {
	margin-top: 10px;
	width: 50%;
}

input[name="city"], input[name="state"] {
	margin-right: 6px;
}

input[name="city"], input[name="state"], input[name="postcode"] {
	width: 24.5%;
}

input {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	font-weight: 300;
	font-size: 17px;
}

input, textarea, select {
  background-color : #f8f8f8;
}

textarea {
	height: 110px;
	width: 97%;
	border: 2px inset rgb(238, 238, 238);
	padding: 8px;
	font-size: 17px;
}

::-webkit-input-placeholder { /* WebKit browsers */
   color: rgb(86, 83, 83);
	 font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	 font-weight: 300;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgb(86, 83, 83);
   opacity:  1;
	 font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	 font-weight: 300;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgb(86, 83, 83);
   opacity:  1;
	 font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	 font-weight: 300;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: rgb(86, 83, 83);
	 font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	 font-weight: 300;
}

.row-2 {
	margin-top: 8px;
}

.row-4 {
	margin-top: 8px;
}

.row-5 {
	margin-top: 8px;
}

.row-3 {
	margin-top: 25px;
}

.part2-textarea1, .part2-textarea2 {
	width: 85%;
	margin: 0 auto;
}

.part2-textarea1 p {
	float: right;
	margin-top: 5px;
	margin-bottom: 15px;
}

.part2-textarea1 p a {
	color: #a82c2c;
	text-decoration: underline;
	cursor: pointer;
}

.part2-input {
	margin: 0 auto;
	width: 85%;
}

.part2-select {
	margin: 0 auto;
	width: 85%;
	margin-top: 10px;
}

select {
	padding: 12px;
	border: 2px inset;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0;
	font-size: 18px;
	width: %;
	font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
	font-weight: 300;
	color: rgb(86, 83, 83);
	height: 40px;
}
select option {
	font-family: 'museo-sans', 'museo sans', 'Helvetica', sans-serif;
}

.part2-textarea1 {
	margin-top: 25px;
}

.part2-buttons {
	margin: 0 auto;
	width: 85%;
}

.part2-buttons a {
	font-size: 28px;
	color: white;
	background: #a82c2c;
	cursor: pointer;
	margin-top: 20px;
}

.part2-buttons .back {
	padding: 5px 40px 5px 35px;
	float: left;
}

.part2-buttons .submit {
	padding: 5px 35px 5px 35px;
	float: right;
	font-size: 28px;
	color: white;
	background: #a82c2c;
	cursor: pointer;
	margin-top: 20px;
	border: 0px;
}

#lightbox {
  position:fixed;
  /* keeps the lightbox window in the current viewport */
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:99999;
  background-color:rgba(0, 0, 0, 0.7);
  text-align:center;
}
#lightbox p {
  text-align:right;
  color:#fff;
  font-family:'mathleteskinny';
  font-weight: 400px;
  margin-right:20px;
  font-size:15px;
}
#lightbox a {
  text-decoration: none;
  color: #fff;
}
#lightbox #content {
	padding: 1.8em 2.5em;
	max-width: 360px;
	width: 90%;
	background-color: #fff;
	margin: auto;
}
#lightbox #content h4 {
	font-family:'mathleteskinny';
	font-size: 2.5em;
	color: #A82C2C;
	margin: 0.8em 0;
}

.gnb {
	background: #A82C2C;
	/*position: absolute;*/
	z-index: 4000;
  bottom: auto;
	top: 0;
	width: 100%;
	position: fixed;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	left: 0px;
}

body .gnb ul.underlinemenu li a:hover, ul.underlinemenu li a.selected{
	border-image:url('/images/border-image.png') 30 30;
	border-width: 0 0 12px 0;
}

.gnb ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
	text-align: center;
}
.gnb ul li {
	display: inline-block;
	white-space: nowrap;
	height:67;
/*	min-height: 67px;*/
}

.gnb ul li a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'mathleteskinny';
	font-size: 39px;
	font-weight: 100;
	margin: 0 35px;
	vertical-align: middle;
}
.gnb ul li:last-child a {
	margin-top: 2px;
}

.navlogo {
   display:inline-block;
   height:65px;
   background-image:url('/images/love_pollo_logo.png');
   background-repeat: no-repeat;
   background-position: center;
   padding-right:68px;/*width of image*/
}

.embed-youtube {
	position: relative;
	padding-bottom: 56.25%; /* - 16:9 aspect ratio (most common) */
	/* padding-bottom: 62.5%; - 16:10 aspect ratio */
	/* padding-bottom: 75%; - 4:3 aspect ratio */
	height: 0;
	overflow: hidden;
}

.embed-youtube iframe,
.embed-youtube object,
.embed-youtube embed {
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube-container {
	max-width: 550px;
	margin: -35px auto 0 auto;
}

#displayvideo {
	margin: -35px auto 0 auto;
	max-width: 550px;
}

#displayvideo img {
	width: 100%;
}

.store-images {
  margin: 33px 0 20px 20px;
  width: 50%;
  float: right;
  display: flex;
  flex-wrap: wrap;
}

.store-images .image {
  width: 50%;
  line-height: 0;
}

.store-images .image img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 768px) {
  .store-images {
    margin: 20px 0;
    width: 100%;
    float: none;
  }

  .store-images .image {
    width: 25%;
  }
}

@media only screen and (max-width: 480px) {
  .store-images .image {
    width: 50%;
  }
}
